.image-video {
  margin: 40px 0;
  padding: 0 13.1%;
  text-align: center;
}
.image-video img {
  height: auto;
  max-width: 100%;
}
.image-video .iframe-container {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top: 56.25%;
}
.image-video .iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}
@media (max-width: 1280px) {
  .image-video {
    padding: 0 35px;
  }
}
@media (max-width: 1000px) {
  .image-video {
    padding: 0 13px;
  }
}
